#container{
    margin: 0;
    padding: 0;
    width: 100%;
    text-align: center;
}


.menu{
    list-style-type: none;
}

.menu li{
    display: inline-block;
    margin: 20px;
    color: #16a085;
}

a{
    text-decoration: none;
    color: #16a085;
    font-size: 18pt;
    font-weight: bold;
    text-transform: uppercase;
}

main{
    background-color: #f5f6f7;
}
img{
    width: 100%;
}


h2{
    font-weight: bold;
    font-size: 22pt;
    color: #373737;
    text-transform: uppercase;
    margin: 34px;
}
p{
    font-size: 16pt;
    font-weight: bold;
}

.btn{
    margin-top: 41px;
    text-transform: uppercase;
    font-size: 12pt;
    font-weight: bold;
    background-color: #16a085;
    color: white;
    border: 1px solid #16a085;
    padding: 23px 45px 18px 43px;
    margin-bottom: 94px;
}

footer{
    margin-top: 47px;
    margin-bottom: 45px;
    text-align: right;
    font-size: 16pt;
    font-weight: bold;
    margin-right: 104px;
}

